Subject: Re: [lojban] Flashcard stuff finally posted.

From: Jay Kominek <[email-masked]>
Date: Sun, 12 Aug 2001 15:49:49 -0600 (MDT)

On Sun, 12 Aug 2001, Robin Lee Powell wrote:

> I have updated http://www.digitalkingdom.org/lojban/index.html
> to include information on lojban-flashcard.el.
>
> The direct link to the directory is
> http://www.digitalkingdom.org/lojban/flashcard, but I'd go to the link
> above first for basic info.

Maybe zip all that stuff up so that one doesn't have to download >100
files?

Even if wget automating the process and going full speed, it still took
awhile to snag them all.

I'd hate to be some poor fellow who had to instruct his web browser to
snarf each one individually.

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose